# You can find a description at
#        https://wiki.debian.org/UpstreamMetadata
Bug-Database: https://github.com/davidmoten/guava-mini/issues 
Bug-Submit: https://github.com/davidmoten/guava-mini/issues
Documentation: https://github.com/davidmoten/guava-mini
Repository: https://github.com/davidmoten/guava-mini.git
Repository-Browse: https://github.com/davidmoten/guava-mini
URL: https://github.com/davidmoten/guava-mini
